## openpace 1.1.0%2Bds

=== debian/control ===
Source: openpace
Section: misc
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 gengetopt,
 help2man,
 libssl-dev (>= 1.0.2),
 pkgconf | pkg-config
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://frankmorgner.github.io/openpace/
Vcs-Browser: https://salsa.debian.org/eidas-team/opensc
Vcs-Git: https://salsa.debian.org/eidas-team/opensc.git

Package: openpace
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: cryptographic library for EAC version 2 (tools)
 OpenPACE implements Extended Access Control (EAC) version 2 as specified
 in BSI TR-03110. OpenPACE comprises support for the following protocols:
 .
  * Password Authenticated Connection Establishment (PACE)
  * Terminal Authentication (TA)
  * Chip Authentication (CA)
 .
 OpenPACE also supports Card Verifiable Certificates (CV Certificates)
 and signing requests as well as easy to use wrappers for using the
 established secure channels.
 .
 OpenPACE supports all variants of PACE (DH/ECDH, GM/IM), TA
 (RSASSA-PKCS1-v1_5/RSASSA-PSS/ECDSA), CA (DH/ECDH) and all
 standardised domain parameters (GFP/ECP).

Package: libeac-dev
Architecture: any
Multi-Arch: same
Depends:
 libeac3 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: cryptographic library for EAC version 2 (development)
 OpenPACE implements Extended Access Control (EAC) version 2 as specified
 in BSI TR-03110. OpenPACE comprises support for the following protocols:
 .
  * Password Authenticated Connection Establishment (PACE)
  * Terminal Authentication (TA)
  * Chip Authentication (CA)
 .
 OpenPACE also supports Card Verifiable Certificates (CV Certificates)
 and signing requests as well as easy to use wrappers for using the
 established secure channels.
 .
 OpenPACE supports all variants of PACE (DH/ECDH, GM/IM), TA
 (RSASSA-PKCS1-v1_5/RSASSA-PSS/ECDSA), CA (DH/ECDH) and all
 standardised domain parameters (GFP/ECP).
 .
 This package provides the development files.

Package: libeac3
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends:
 ${misc:Pre-Depends}
Description: cryptographic library for EAC version 2 (shared library)
 OpenPACE implements Extended Access Control (EAC) version 2 as specified
 in BSI TR-03110. OpenPACE comprises support for the following protocols:
 .
  * Password Authenticated Connection Establishment (PACE)
  * Terminal Authentication (TA)
  * Chip Authentication (CA)
 .
 OpenPACE also supports Card Verifiable Certificates (CV Certificates)
 and signing requests as well as easy to use wrappers for using the
 established secure channels.
 .
 OpenPACE supports all variants of PACE (DH/ECDH, GM/IM), TA
 (RSASSA-PKCS1-v1_5/RSASSA-PSS/ECDSA), CA (DH/ECDH) and all
 standardised domain parameters (GFP/ECP).
 .
 This package provides the shared library.
