## openpace 1.1.0+ds

=== debian/changelog ===
openpace (1.1.0+ds-1ubuntu1) jammy; urgency=medium

  * d/p/{openssl3, bn_zero}.patch: Fix the build against recent OpenSSL
    (LP: #1960913)

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 15 Feb 2022 12:48:21 +0100

openpace (1.1.0+ds-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 13:48:20 +0100

openpace (1.1.0+ds-1) unstable; urgency=low

  * Initial release (Closes: #891386).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 09 Jun 2020 21:58:37 +0200
