=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: openpace
 Section: misc
 Priority: optional
-Maintainer: Andrej Shadura <andrewsh@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
