=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export PYTHON_CONFIG = python3-config
export PYTHON = python3

%:
	dh $@

#override_dh_auto_configure:
#	dh_auto_configure -- --enable-python

override_dh_auto_test:
	-dh_auto_test
