## openpace 1.1.2+ds+git20220117+453c3d6b03a0

=== debian/changelog ===
openpace (1.1.2+ds+git20220117+453c3d6b03a0-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:27:17 +0000

openpace (1.1.2+ds+git20220117+453c3d6b03a0-1.1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:30:52 +0000

openpace (1.1.2+ds+git20220117+453c3d6b03a0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/7de0b27a3d5dfb3ffeb82c37ce7ba4e85f764314.patch:
    - Add upstream patch from Adrian Bunk to fix a race condition in parallel
      builds (Closes: #1011393).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Jul 2022 13:17:25 +0200

openpace (1.1.2+ds+git20220117+453c3d6b03a0-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1006513).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 17 May 2022 11:17:33 +0200

openpace (1.1.2+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #1006513).
  * Fix the Git URLs.
  * Add debian/watch.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 11 May 2022 09:42:31 +0200
