=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://frankmorgner.github.io/openpace/
-Vcs-Browser: https://salsa.debian.org/eidas-team/opensc
-Vcs-Git: https://salsa.debian.org/eidas-team/opensc.git
+Vcs-Browser: https://salsa.debian.org/eidas-team/openpace
+Vcs-Git: https://salsa.debian.org/eidas-team/openpace.git
 
 Package: openpace
 Architecture: any
