=== debian/watch ===
version=4

opts=repacksuffix=+ds,dversionmangle=s/\+ds$// \
https://github.com/frankmorgner/openpace/releases .*/openpace-(\d[\d.]*)\.tar\.gz

opts="mode=git, pgpmode=none, pretty=1.1.2+ds+git%cd+%h, repack, compression=xz" \
 https://github.com/frankmorgner/openpace.git \
 HEAD
